Jump to content

Template:Infobox television episode/styles.css: Difference between revisions

From Red Letter Media Wiki
mNo edit summary
No edit summary
Line 1: Line 1:
/* {{pp-template}} */
.ib-tv-episode .infobox-above {
.ib-tv-episode .infobox-above {
background-color: #a68f76;
background-color: #a68f76;

Revision as of 06:08, 4 June 2024

.ib-tv-episode .infobox-above {
	background-color: #a68f76;
	font-weight: normal;
	padding: 0.25em 1em;
}

.ib-tv-episode .infobox-header {
	background-color: #a68f76;
	padding: 0.25em 1em;
}

.ib-tv-episode .infobox-subheader {
	font-weight: bold;
}

.ib-tv-episode-guests {
	margin: 0;
	padding: 5px;
	padding-left: 1em;
	text-align: left;
}